powered by Jive Software

Openfire 3.9.2 breaks LDAP

I installed the http://bamboo.igniterealtime.org/artifact/OPENFIRE-NIGHTLYWINDOWS/shared/build-1 302/Project-Windows-distribution-files/openfire_3_9_2.exe because the 3.9.2 version on the downloads page was throwing an error on install. When I installed this version, it broke my LDAP authentication. I have since reverted to 3.9.1 with no issues, but I’m curious as to why it would break LDAP.

You might want to follow this thread, possibly related: http://community.igniterealtime.org/message/238696#238696

Even though that is for CentOS would it apply to a Windows instance?

Yes. As the issue is with the config files, they are the same for all versions.